/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



#logo{
	display:none!important;
}

#header-outer{
	background-color: #0e0e0e!important;
}


/* CUSTOM CSS */
.logo{
	padding:100px 0 50px 0;
	width:250px!important;
}

.our-brand-logos{
	width:150px!important;
	filter: grayscale(0%);
	display:block!important;
	padding-bottom:20px;
}

.our-brand-logos-v2{
	width:150px!important;
	padding-bottom:20px;
}

.our-brand-logos-l175{
	width:90px!important;
	padding-top:20px;
	padding-bottom:33px;
}


.our-brand-logos-l175:hover, 
.our-brand-logos:hover,
.our-brand-logos-v2:hover{
	filter: grayscale(100%);
}

/* ABOUT */
.about-us p{
	font-size:14px!important;
	line-height:22px;
}


/* CONTACT */
.contact-us p{
	padding-bottom:5px!important;
}
.wpcf7-submit{
	margin-top:10px;
}

/* FOOTER */

#footer-widgets{
	display:none;
}
#empire-footer p, .footer-text{
	color:#f7f7f7!important;
}
.nectar-social{
	display:none;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.logo{
		width:400px!important;
	}
	.our-brand-logos{
		width:270px!important;
		padding:30px 0 30px 0;
	}
	.our-brand-logos-v2{
		width:260px!important;
		padding:30px 0 30px 0;
	}
	.our-brand-logos-l175{
		width:130px!important;
		padding:40px 0 40px 0;
	}
	.logo-brand-row{
		margin-top:60px;
	}

	/* ABOUT */

	.about-us p{
		font-size:18px!important;
		line-height:30px;
	}

}


@media (min-width: 992px) {
	.our-brand-logos{
		width:300px!important;
	}
}


